#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Nov 28 17:13:18 CET 2014
maven-metadata-Ibiblio-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Ibiblio-Repository (http\://mirrors.ibiblio.org/pub/mirrors/maven2)\: mirrors.ibiblio.org
maven-metadata-awtools.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to awtools (http\://maven2.gluehloch.de)\: maven2.gluehloch.de
maven-metadata-gluehloch-repository-snap.xml.lastUpdated=1416985379039
maven-metadata-awtools.xml/@default-http\://maven2.gluehloch.de/.lastUpdated=1417191196114
maven-metadata-Codehaus-Repository.xml/@default-http\://snapshots.repository.codehaus.org/.lastUpdated=1417191196454
maven-metadata-Codehaus-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Codehaus-Repository (http\://snapshots.repository.codehaus.org)\: snapshots.repository.codehaus.org
maven-metadata-Fest-Codehaus-Repository.xml/@default-http\://svn.codehaus.org/fest/m2/repo/.lastUpdated=1417191196424
maven-metadata-Hibernate.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Hibernate (http\://repository.jboss.org/nexus/content/groups/public)\: repository.jboss.org
maven-metadata-Fest-Google-Repository.xml/@default-http\://fest.googlecode.com/svn/trunk/fest/m2/repository/.lastUpdated=1417191196424
maven-metadata-Apache-Maven-Repository.xml/@default-http\://repo1.maven.org/maven2/.lastUpdated=1417191198666
maven-metadata-SUN-Repository.xml/@default-http\://download.java.net/maven/2/.lastUpdated=1417191196424
maven-metadata-Apache-Maven-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Apache-Maven-Repository (http\://repo1.maven.org/maven2)\: repo1.maven.org
maven-metadata-Ibiblio-Repository.xml/@default-http\://mirrors.ibiblio.org/pub/mirrors/maven2/.lastUpdated=1417191196414
maven-metadata-Hibernate.xml/@default-http\://repository.jboss.org/nexus/content/groups/public/.lastUpdated=1417191196454
maven-metadata-Fest-Codehaus-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Fest-Codehaus-Repository (http\://svn.codehaus.org/fest/m2/repo)\: svn.codehaus.org
maven-metadata-Fest-Google-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to Fest-Google-Repository (http\://fest.googlecode.com/svn/trunk/fest/m2/repository)\: fest.googlecode.com
maven-metadata-SUN-Repository.xml.error=Could not transfer metadata de.winkler.betoffice\:betoffice-maven-parent\:1.3.0-SNAPSHOT/maven-metadata.xml from/to SUN-Repository (http\://download.java.net/maven/2)\: download.java.net
